GAMMU-CONFIG(1)

NAME
gammu-config - Gammu configurator

SYNOPSIS
gammu-config [-f|--force] [-c|--config config]

DESCRIPTION
Script to help configuring gammu. These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-f, --force
    Force configuring even if config already exists.

-c, --config config
    Define which configuration file to use.

REPORTING BUGS
Please report bugs to <http://bugs.cihar.com>.

SEE ALSO
gammu(1)

COPYRIGHT
Copyright © 2003-2009 Michal Cihar and other authors. License GPLv2: GNU GPL version 2 <http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.